.header_tp {  padding-top: 21.01851852vmin; padding-bottom: 5vmin;}  
.header {padding-top: 0px !important;  background-color: #FFF;}
.flash-descr {font-size: 18px;  line-height: 1.875;}

.nav-toggle-btn {
  background: none;
  border: none;
  padding: 0;
  margin: 2.25rem 0 0 0;
  border-radius: 0;
  outline: none;
  float: right;
  position: relative;
  z-index: 995;
  font-weight: bold;
  text-transform: uppercase;
  color: inherit;
} 

.amazingslider-arrow-right-1,.amazingslider-arrow-left-1{ display: none !important;}
.brand img {  width: 100%;  filter:none}

.sroty_title {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 25px;
  letter-spacing: 0.5px;
  line-height: 1.5;
}

.iso_logo{width: 100%; text-align: center;}
.iso_logo img{width: 80%;}
.iso_logo_flex{
  display: flex;
  justify-content: end;
  align-items: end;
} 

/*  manufacturing technology page */

.horizontal-service-item-descr {
  height: 100%;
  padding-bottom: 0px;
  line-height: 1.625rem;
  font-size: 18px;
}
 
.horizontal-service-item {
  border: #ffffff3d 1px solid;
  padding: 3.88888889vmin;
  position: relative;
  margin-top: 4.62962963vmin;
  display: flex;
  flex-direction: column;
  border-radius: 5px;
  padding: 15px;
} 

.horizontal-service-item-title {
  margin-bottom: 2.59259259vmin;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 25px;
  letter-spacing: 0.5px;
  line-height: 1.5;
  text-transform: unset;
  margin-bottom: 10px;
}

.horizontal-service-item::before {
  content: "";
  display: block;
  height: 2px;
  width: 0;
  position: absolute;
  left: -1px;
  right: -1px;
  bottom: -1px;
  background: #f39314;
  transition: width .3s ease-in-out;
} 
 
.infrastructure_banner{width: 100%;border: solid 1px #EA6544;padding: 10px;border-radius: 5px;}
.infrastructure_banner img{width: 100%;border-radius: 5px;box-shadow: rgba(106, 106, 106, 0.3) 0px 8px 24px;} 
.infra__list{ width: 100%; margin-top: 25px;}
.infra__list h3{ font-size:25px; letter-spacing: 0.5px; width: 100%; font-weight: 500; }
.infra__list ul{ padding: 0px 0px 0px 0px; display: flex; flex-wrap: wrap;justify-content: space-between;}
.infra__list li{padding: 4px 0px 10px 15px; margin-bottom: 0px; list-style: none; font-size: 18px; letter-spacing: 0.5px; width: 100%; font-weight: 500; position: relative;}
.infra__list li::before{ 
  position: absolute; 
  font-family: "Font Awesome 6 Pro";
  font-weight: 900; 
  content: "\f00c";
  top: 7px;
  left: -6px;
  font-size: 12px;
}  
.infra__list li span{ margin-left: 29px;}

.proflex{ display: flex; justify-content: space-between;}

.left_right_ani{ animation: left_right_ani 6s ease-in-out infinite;}

@keyframes left_right_ani {
  0% { transform: translateX(0); }
  50% { transform: translateX(30px); }
  100% { transform: translateX(0); }
}

.pouch_text{  text-align: center;  font-size:25px;  font-family: "Montserrat", sans-serif;}

/* contact us page  */

.contact_title h5{
  margin-bottom: 10px;
  font-size: 25px;
  letter-spacing: 1px;
  font-weight: 400;
  margin-bottom: 20px;
}  

.contact_title p{
  font-family: "Montserrat", sans-serif;
  line-height: 1.8;
  letter-spacing: 0.5px;
  margin-bottom: 20px;
}

.contact_title p a{ color: #ffffff;}

.contact_fream{ width: 100%; }

.contact_fream iframe{ width: 100%; height: 370px;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: 0.9;
  border-radius: 7px;
}
  
.form-group {margin-bottom: 1rem;}

.form-group input, .form-group textarea, .form-group select {
  padding: 25px 2px;
  border: 0;
  border-bottom: 1px solid #ddd;
  background: transparent;
  width: 100%;
  font-size: 18px;
  letter-spacing: 1px;
  color: #777;
} 

.br5{ border-radius: 5px !important;}

.amazingslider-img-1{ border-radius: 5px !important;}
.form-group select option{  font-size: 16px; letter-spacing: 1.5px; line-height: 2;}
.submit{margin-left: 2px;} 
 .submit input{
  padding: 5px;
  border: 0;
  border-bottom: 1px solid #f39314;
  background: transparent;
  margin-right: 10px;
  letter-spacing: 1px;
  color: #f39314;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  transition: all 1.3s ease-in-out;
}
.submit input:hover{
  padding: 5px;
  border: 0;
  border: 1px solid #f39314;
  background: transparent;
   transition: all 1.3s ease-in-out;
  margin-right: 10px;
}
.form-control {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
} 
.form-control::placeholder {
  color: #777;
  opacity: 1;
  font-size: 18px;
}
.form-control:focus {
  color: #495057;
  background-color: #fff0;
  border-color: #f39314;
  outline: 0;
  box-shadow: 0 0 0 .2rem rgba(243, 147, 20, 0);
}
.form-group select option{ padding: 15px 0px;}

/*  */

input[type="submit"], [type="reset"] {
  border: 1px solid #DDD;
  background-color: transparent;
  color: #0A3D5B;
  padding: 5px 20px;
  font-size: 16px;
  font-weight: 500;
  background: transparent;
  cursor: pointer;
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 30px;
  border-radius: 3px;
  text-transform: capitalize;
  letter-spacing: 1px;
}

input:focus {outline: none;}

/* slide hover left -1 css */

input.slide-hover-left-1 {
    background-image: linear-gradient(0, #0A3D5B, #0A3D5B);
    background-size: 0;
    transition: .8s;
    background-repeat: no-repeat;
}

input.slide-hover-left-1:hover { background-size: 100%; color: #fff;}

.download_brochure{  width: 195px;}

.download_brochure a{
  color: #000;
  text-decoration: none;
  font-weight: 500;
  letter-spacing: 0.5px;
  background-image: linear-gradient(0, #0A3D5B, #0A3D5B);
  background-size: 0;
  transition: .8s;
  background-repeat: no-repeat;
  padding: 5px 10px;
  border: solid 1px #FFAB37;
  border-radius: 5px;
} 

.download_brochure a:hover { background-size: 100%;    color: #fff;}

.brochure_flex{ display: flex;  justify-content: end;  align-items: center;}

.pad-50{ padding-bottom: 50px;}

.bs1{box-shadow: rgba(0, 0, 0, 0.21) 0px 7px 10px 0px;border-radius: 5px;}

.infra__list.or h3{ color: #f39314;}

.infra__gallery { 
  font-size: 16px;
  font-weight: 600;
  line-height: 1.06060606;
  padding: 10px;
  transition: all 0.5s ease-in-out;
  margin-left: 20px;
  letter-spacing: 1px;
  position: absolute; z-index: 9; right: 60px; bottom: 34px;
  background-color: #f39314;
  border-radius: 4px;
  cursor: pointer;
}     
 
.infra__gallery:hover {transform: translateY(-3px);  transition: all 0.5s ease-in-out;} 
.amazingslider-wrapper {box-shadow: rgba(149, 157, 165, 0.3) 0px 8px 24px !important;}
.offers_value { min-height: 170px !important;}
.design_pc{ display: inherit !important;}
.design_mo{ display: none !important;}
.dis_h{ min-height: 95vh !important;}

@media screen and (min-width:1900px) and (max-width:1920px){
.h1-title {font-size: 4.25925926vmin;}
  
.horizontal-service-item-title {
  margin-bottom: 2.59259259vmin;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 20px;
  letter-spacing: 0.5px;
  line-height: 1.2;
  text-transform: unset;
  margin-bottom: 10px;
  font-weight: 600;
}

.pouch_text {
  text-align: center;
  font-size: 20px;
  font-family: "Montserrat", sans-serif;
}

.infra__list h3 {
  font-size: 25px;
  letter-spacing: 0.5px;
  width: 100%;
  font-weight: 600;
} 
  
.header_tp {padding-top: 140px;  padding-bottom: 80px; }
html > body .mt40 {margin-top: 40px;}
.pc_mt40{margin-top: 40px !important;}
.pc_mb0{ margin-bottom: 0px !important;}
.horizontal-service-item{ margin-top: 20px;}
.dot_bg{padding-top: 80px; padding-bottom: 80px;}

/* manufacture page responsive */

.infra__list{ margin-top: 0px;}
.pc_mb0{margin-bottom: 0px;}
.pc_mt20{ margin-top: 20px !important;}

/* contact page */
 
.contact_title p{ margin-bottom: 5px;}
.contact_title h5{ margin-bottom: 10px;}
.pc_pb40{ padding-bottom: 40px !important;}
input[type="submit"]{ margin-bottom: 0px;}
input[type="reset"]{ margin-bottom: 0px; }
.form-group select{ padding: 21px 2px; }
.form-group input{  padding: 21px 2px; }
.form-group textarea{ padding: 8px 2px; }
.pc_mb10{ margin-bottom: 10px; }
.pc_mt0{margin-top: 0px !important;}

}

@media screen and (min-width:1367px) and (max-width:1899px){
.offers_value { min-height: 170px !important;}
.h1-title {font-size: 4.25925926vmin;}
.horizontal-service-item { padding: 2vmin;  min-height: 145px; } 
  
.horizontal-service-item-title {
  margin-bottom: 2.59259259vmin;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 20px;
  letter-spacing: 0.5px;
  line-height: 1.2;
  text-transform: unset;
  margin-bottom: 10px;
  font-weight: 400;
}

.pouch_text {
  text-align: center;
  font-size: 20px;
  font-family: "Montserrat", sans-serif;
}

.infra__list h3 {
  font-size: 20px;
  letter-spacing: 0.5px;
  width: 100%;
  font-weight: 500;
}

.header_tp { padding-top: 140px;  padding-bottom: 40px; }
html > body .mt40 {margin-top: 40px;}
.pc_mt40{ margin-top: 40px !important; }
.pc_mb0{ margin-bottom: 0px !important;}
.horizontal-service-item{  margin-top: 20px;}
.dot_bg{ padding-top: 40px;  padding-bottom: 40px;}

/* manufacture page responsive */

.infra__list{ margin-top: 0px;}
.pc_mb0{ margin-bottom: 0px;}
.pc_mt20{  margin-top: 20px !important;}

/* contact page */
 
.contact_title p{ margin-bottom: 5px;}
.contact_title h5{ margin-bottom: 10px;}
.pc_pb40{ padding-bottom: 40px !important;}
input[type="submit"]{ margin-bottom: 0px;}
input[type="reset"]{margin-bottom: 0px; }
.form-group select{padding: 21px 2px; }
.form-group input{ padding: 21px 2px; }
.form-group textarea{padding: 8px 2px; }
.pc_mb10{ margin-bottom: 10px; }
.pc_mt0{ margin-top: 0px !important; }

}
  
@media screen and (min-width:1200px) and (max-width:1366px){
.horizontal-service-item {padding: 2vmin;  min-height: 138px !important;}
.offers_value { min-height: unset;} 
}

@media screen and (min-width:1050px) and (max-width:1366px){
 p, .fotter_title p, .flash-descrm, .equipment li, .flash-descr,.horizontal-service-item-descr,.infra__list li,.form-group input, .form-group textarea, .form-group select,.form-control::placeholder { font-size: 16px;}
.h1-title {font-size: 4.25925926vmin;}
.horizontal-service-item { padding: 2vmin;  min-height: 165px;} 
.horizontal-service-item-title {
  margin-bottom: 2.59259259vmin;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 20px;
  letter-spacing: 0.5px;
  line-height: 1.2;
  text-transform: unset;
  margin-bottom: 10px;
  font-weight: 400;
}

.pouch_text {
  text-align: center;
  font-size: 20px;
  font-family: "Montserrat", sans-serif;
}

.infra__list h3 {
  font-size: 20px;
  letter-spacing: 0.5px;
  width: 100%;
  font-weight: 500;
}

.header_tp {padding-top: 140px; padding-bottom: 40px; }
html > body .mt40 {margin-top: 40px;}
.pc_mt40{ margin-top: 40px !important;}
.pc_mb0{  margin-bottom: 0px !important;}
.horizontal-service-item{   margin-top: 20px;}
.dot_bg{padding-top: 40px; padding-bottom: 40px;}

/* manufacture page responsive */

.infra__list{  margin-top: 0px;}
.pc_mb0{ margin-bottom: 0px;}
.pc_mt20{ margin-top: 20px !important;}

/* contact page */
 
.contact_title p{ margin-bottom: 5px;}
.contact_title h5{ margin-bottom: 10px;}
.pc_pb40{padding-bottom: 40px !important;}
input[type="submit"]{ margin-bottom: 0px;}
input[type="reset"]{   margin-bottom: 0px; }
.form-group select{padding: 21px 2px; }
.form-group input{ padding: 21px 2px; }
.form-group textarea{padding: 8px 2px; }
.pc_mb10{ margin-bottom: 10px; }
.pc_mt0{ margin-top: 0px !important; }
 
}

@media screen and (max-width:767px){
.design_pc{ display: none !important;}
.design_mo{ display: inherit !important; margin-top: 10px;}
.col-9 {flex: 0 0 100%;  max-width: 100%; }
.col-3 {flex: 0 0 100%;  max-width: 100%;}
.flash-descr{ font-size: 16px;}  
.res_mt50{ margin-top: 50px;}
.product_vertical-text-right{ margin-left: 12px;   top: 51px;}
.res_mt20{  margin-top: 20px !important;}
.sroty_title{ font-size: 20px; margin-top: 40px !important; font-weight: 500;}
.horizontal-service-item-title{  font-size: 20px; font-weight: 500;}
.horizontal-service-item-descr{ font-size: 16px;}
.header_tp{padding-bottom: 30px !important; padding-top: 100px; }
.dot_bg{ padding-top: 40px;  padding-bottom: 40px;}
.h1-title{  font-size: 5.259vmin; background: none; -webkit-text-fill-color: #fff; letter-spacing: 1px;}
.res_pt135{ padding-top: 135px;}
.pouch_text{ text-align: left; font-size: 20px; margin-top: 20px;}
.infra__list h3{ font-size: 20px;}
.infra__list{margin-top: 10px;}
.res_mb0{ margin-bottom: 0px;}
.infra__list li{ padding: 3px 0px 10px 15px;}
.res_mt0{  margin-top: 0px !important;}
.res_mt10{margin-top: 10px !important; }
.res_pb40{ padding-bottom: 40px !important;}
.res_flexdir{ flex-direction: column-reverse;}
.col-sm-7 {flex: 0 0 100%;max-width: 100%;}
.col-sm-4 {flex: 0 0 100%;max-width: 100%;}
.col-sm-6 {flex: 0 0 100%;max-width: 100%;}
p{ font-size: 16px;}
html > body .mt80 { margin-top: 0px; }
html > body .mt20 {  margin-top: 0px;}

/* connect width us page */

.res_pt104{padding-top: 104px;}
.res_pt140{padding-top: 140px;}
.res_pt130{padding-top: 130px;}
.res_pb0{padding-bottom: 0px;}
.res_pb0{padding-bottom: 0px !important;}
.contact_title h5{margin-bottom: 10px;}
.contact_title h5{font-size: 20px;}
.contact_title p{margin-bottom: 10px;font-size: 16px;}
.res_mb40{margin-bottom: 40px;}
.res_con_dir{flex-direction: column-reverse;}
.res_pl0{padding-left: 0px;}
.res_mt30{margin-top: 30px;}
.res_mb30{margin-bottom: 30px;}
.res_mb10{margin-bottom: 10px !important;}
.form-group input{padding: 20px 2px;}
.form-group select{padding: 9px 2px;}
.form-group textarea{padding: 4px 2px;}
input[type="submit"]{margin-bottom: 0px;}
input[type="reset"]{margin-bottom: 0px;}
.footer_ft { padding-top: 7px;  padding-bottom: 10px;}
.brochure_flex {margin-top: 7px; justify-content: start;}
.brand img {  width: 100px;}
p, .fotter_title p, .flash-descrm, .equipment li, .flash-descr,.horizontal-service-item-descr,.infra__list li,.form-group input, .form-group textarea, .form-group select,.form-control::placeholder { font-size: 16px;}

}

@media screen and (min-width:576px) and (max-width:767px){

.product_vertical-text-right {margin-left: 12px;top: 62px;}
.res_wl{margin-left: 17px;top: 0px;}
.res_bs_mt15{margin-top: 16px;}
.big_flexdir{flex-direction: column-reverse;}
.res_big_mb0{margin-bottom: 0px;}
.res_big_mb20{margin-bottom: 20px;}
.res_bigflex_col{flex-direction: column;}
.res_t0{top: 0px;}
.res_t48{top: 48px;}
.res_h60{height: 60px;}

}

@media screen and (min-width:500px) and (max-width:767px){

.bx_w_50{ width: 50%; }
.horizontal-service-item-title { font-size: 20px; }
.res_h97{height: 97px; }  
.res_h90{ height: 90px;  }
.pc_w50{ width: 50% !important;  }
.res_h60{ height: 60px !important;  }

}

@media screen and (min-width:320px) and (max-width:575px){
html > body .mt40 { margin-top: 40px;  } 
.res_pt120{ padding-top: 120px;}
.col-9 { flex: 0 0 100%;  max-width: 100%;  padding-left: 20px;  padding-bottom: 20px;}
.res_sms_mt60{  margin-top: 60px;  }
.product_vertical-text-right {margin-left: 20px; top: 62px;}
.iso_logo {  width: 150px; text-align: center;  }
.iso_logo_flex { justify-content: center;  }
.res_t0{ top: 0px;}
.infra__gallery{right: 35px; bottom: 17px; font-size: 13px; font-weight: 500;}
.offers_value {min-height: auto !important;}
.product_vertical-text-right{
   top: -32px;
   transform: rotate(0deg);
   left: 3px !important;
   font-weight: 500 !important;
  }

.product_vertical-text-right.work_mob{
   top: -27px;
   transform: rotate(0deg);
   left: 3px !important;
   font-weight: 500 !important;
  }

.col-9.worknenu {
  flex: 0 0 100%;
  max-width: 100%;
  padding-left: 20px;
  padding-bottom: 0px;
}

.mob_mt__5{ margin-top: 5px !important;}
.mob_mt__10{ margin-top: 10px !important;}
.mob_mt__15{ margin-top: 15px !important;}
.mob_mt__20{ margin-top: 20px !important;}
.mob_mt__25{ margin-top: 25px !important;}
.mob_mt__30{ margin-top: 30px !important;}
.mob_mt__35{ margin-top: 35px !important;}
.mob_mt__40{ margin-top: 40px !important;}
.mob_mt__45{ margin-top: 45px !important;}
.mob_mt__50{ margin-top: 50px !important;}
}